Subject: Re: Impending deadlines
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Jul 2000 16:00:00 -0700 (PDT)

Thanks.  I'm in DC (actually, Richmond VA) with Nancy Wodka working on a 
PPA.  I haven't opened the attachment yet due to the length of time it takes 
over this connection, and the late hour.

You may have addressed this in your email, but as I recall you were going to 
work on a summary of the restricted activities, as a foundation for the 
document anticipated by the LLC agreement.  Any luck with that?

I'll be in touch shortly.  Thanks for keeping track.

Kay